INSERT dbo.AnagTipoEvento
SELECT 'OLD_EVEN' , 'Cartellini Vecchi con Eventi non ancora gestiti'

UPDATE dbo.ElencoCartellini
SET CodEvento = 'OLD_EVEN'
WHERE UDC <> 'EmptyGBox' AND CodEvento IS NULL

UPDATE dbo.StoricoCartellini
SET CodEvento = 'OLD_EVEN'
WHERE CodEvento IS NULL
